<?php

    $title = "Thêm User";
    $this->headTitle($title);

    $form = $this->form;
    $username = $form->get('username');
    $password = $form->get('password');
    $confirmPassword = $form->get('confirmPassword');
    $email = $form->get('email');
    $gender = $form->get('gender');
    $phone = $form->get('phone');
    $address = $form->get('address');
    $birthday = $form->get('birthday');
    $fullname = $form->get('fullname');
    $role = $form->get('role');
  //  $captcha_image = $form->get('g-recaptcha-response');
    $btnSubmit = $form->get('btnSubmit');
    $form->prepare();


?>
<style>
    ul li{
        list-style-type: none;
    }
</style>
<div class="row">
    <div class="col-md-6 col-md-offset-3">
        <h2>Đăng kí thành viên</h2>
        <?=$this->form()->openTag($form)?>
        <div class="form-group">
            <?=$this->formLabel($fullname)?>
            <?=$this->formElement($fullname)?>
            <small><?=$this->formElementErrors($fullname)?></small>
        </div>
        <div class="form-group">
            <?=$this->formLabel($username)?>
            <?=$this->formElement($username)?>
            <small><?=$this->formElementErrors($username)?></small>
        </div>
        <div class="form-group">
            <?=$this->formLabel($password)?>
            <?=$this->formElement($password)?>
            <small><?=$this->formElementErrors($password)?></small>
        </div>
        <div class="form-group">
            <?=$this->formLabel($confirmPassword)?>
            <?=$this->formElement($confirmPassword)?>
            <small><?=$this->formElementErrors($confirmPassword)?></small>
        </div>
        <div class="form-group">
            <?=$this->formLabel($email)?>
            <?=$this->formElement($email)?>
            <small><?=$this->formElementErrors($email)?></small>
        </div>
        <div class="form-group">
            <?=$this->formLabel($gender)?>
            <?=$this->formElement($gender)?>
            <small><?=$this->formElementErrors($gender)?></small>
        </div>
        <div class="form-group">
            <?=$this->formLabel($address)?>
            <?=$this->formElement($address)?>
        </div>
        <div class="form-group">
            <?=$this->formLabel($birthday)?>
            <?=$this->formElement($birthday)?>
            <small><?=$this->formElementErrors($birthday)?></small>
        </div>
        <div class="form-group">
            <?=$this->formLabel($phone)?>
            <?=$this->formElement($phone)?>
            <small><?=$this->formElementErrors($phone)?></small>
        </div>
        <div class="form-group">
            <?=$this->formLabel($role)?>
            <?=$this->formElement($role)?>
            <small><?=$this->formElementErrors($role)?></small>
        </div>
        <div class="form-group">
            <?=$this->formElement($btnSubmit)?>
        </div>
        <?=$this->form()->closeTag($form)?>
    </div>
</div>

